<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Funny chat</title>
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Roboto:400,100,300,500">
    <link rel='stylesheet prefetch' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.2/css/font-awesome.min.css'>
    <link rel="stylesheet" href="css/style.css">
    <link rel='stylesheet prefetch' href='https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css'>
    <link rel="stylesheet" href="css/chat.css">
    <link rel="stylesheet" href="css/custom.css">
</head>

<body>
    <div class="wrapper">
        <div id='app'>
 
                <!-- header  -->
                <div class="header-menu contact-profile">
                    <p class="logo">
                        <img src="img/logo.png" alt="logo">
                    </p>
                    <p style="margin-left: 25 ">
                        <a href="/">Home</a>
                    </p>
                    <div class="social-media"><i class="fa fa-power-off" aria-hidden="true"></i></div>
                    <div class="pull-right drop">
                        <span>
                            <p class="avt">
                                <img src="img/girl.jpg" alt="avt" />
                            </p>
                            <div class="drop-info">
                                Thuong Ho
                            </div>
                        </span>
                     
                    </div>
                </div>
                <!--end header  -->
                <!-- content -->
                <div class="main-content">
                    <div id="frame">
                <div class="sidepanel">
<h3 class="side-title"> All conversations </h3>
                    <div id="contacts">
                        <ul>
                            <li class="contact">
                                <div class="wrap">
                                    <span class="contact-status online"></span>
                                    <img src="img/boy1.jpg" alt="avt" />
                                    <div class="meta">
                                        <p class="name">John</p>
                                        <p class="preview">Lorem ipsum dolor sit amet</p>
                                    </div>
                                </div>
                            </li>
                            <li class="contact active">
                                <div class="wrap">
                                    <span class="contact-status online"></span>
                                    <img src="img/girl1.jpg" alt="" />
                                    <div class="meta">
                                        <p class="name">Laura</p>
                                        <p class="preview">Lorem ipsum dolor sit amet, iaculis scelerisque vehicula luctus.</p>
                                    </div>
                                </div>
                            </li>
                                <li class="contact ">
                                    <div class="wrap">
                                        <span class="contact-status online"></span>
                                        <img src="img/girl2.jpg" alt="" />
                                        <div class="meta">
                                            <p class="name">Jasmin</p>
                                            <p class="preview">Lorem ipsum dolor sit amet, iaculis scelerisque vehicula luctus.</p>
                                        </div>
                                    </div>
                                </li>
                                                <li class="contact ">
                                                    <div class="wrap">
                                                        <span class="contact-status online"></span>
                                                        <img src="img/boy2.jpg" alt="" />
                                                        <div class="meta">
                                                            <p class="name">Kevin</p>
                                                            <p class="preview">Lorem ipsum dolor sit amet, iaculis scelerisque vehicula luctus.</p>
                                                        </div>
                                                    </div>
                                                </li>
                                                                <li class="contact ">
                                                                    <div class="wrap">
                                                                        <span class="contact-status online"></span>
                                                                        <img src="img/girl2.jpg" alt="" />
                                                                        <div class="meta">
                                                                            <p class="name">Jasmin</p>
                                                                            <p class="preview">Lorem ipsum dolor sit amet, iaculis scelerisque vehicula luctus.</p>
                                                                        </div>
                                                                    </div>
                                                                </li>
                                                                                <li class="contact ">
                                                                                    <div class="wrap">
                                                                                        <span class="contact-status online"></span>
                                                                                        <img src="img/girl2.jpg" alt="" />
                                                                                        <div class="meta">
                                                                                            <p class="name">Jasmin</p>
                                                                                            <p class="preview">Lorem ipsum dolor sit amet, iaculis scelerisque vehicula luctus.</p>
                                                                                        </div>
                                                                                    </div>
                                                                                </li>
                                                                                                <li class="contact ">
                                                                                                    <div class="wrap">
                                                                                                        <span class="contact-status online"></span>
                                                                                                        <img src="img/girl2.jpg" alt="" />
                                                                                                        <div class="meta">
                                                                                                            <p class="name">Jasmin</p>
                                                                                                            <p class="preview">Lorem ipsum dolor sit amet, iaculis scelerisque vehicula luctus.</p>
                                                                                                        </div>
                                                                                                    </div>
                                                                                                </li>
                          
                        </ul>
                    </div>
                    <div id="bottom-bar">
                        <button id="addcontact">
                            <i class="fa fa-user-plus fa-fw" aria-hidden="true"></i>
                            <span>Add contact</span>
                        </button>
                    </div>
                </div>
                <div class="content">
                    <div class="contact-profile">
                        <img src="img/girl1.jpg" alt="" />
                        <p>Laura</p>
                        <div class="social-media">
                            <i class="fa fa-facebook" aria-hidden="true"></i>
                            <i class="fa fa-twitter" aria-hidden="true"></i>
                            <i class="fa fa-instagram" aria-hidden="true"></i>
                        </div>
                    </div>
                    <div class="messages">
                        <ul>
                            <li class="sent">
                                <img src="img/girl.jpg" alt="" />
                                <p>Eget vivamus maecenas sit posuere, vivamus laoreet venenatis maecenas vel sed laoreet.</p>
                            </li>
                            <li class="replies">
                                <img src="img/girl1.jpg" alt="" />
                                <p>Praesent amet hac et, ante totam, lacus ante magna. Nec aut nibh, fusce leo. Accumsan non ac</p>
                            </li>
<li class="sent">
    <img src="img/girl.jpg" alt="" />
    <p>Eget vivamus maecenas sit posuere, vivamus laoreet venenatis maecenas vel sed laoreet.</p>
</li>
<li class="replies">
    <img src="img/girl1.jpg" alt="" />
    <p>Praesent amet hac et, ante totam, lacus ante magna. Nec aut nibh, fusce leo. Accumsan non ac</p>
</li>
<li class="sent">
    <img src="img/girl.jpg" alt="" />
    <p>Eget vivamus maecenas sit posuere, vivamus laoreet venenatis maecenas vel sed laoreet.</p>
</li>
<li class="replies">
    <img src="img/girl1.jpg" alt="" />
    <p>Praesent amet hac et, ante totam, lacus ante magna. Nec aut nibh, fusce leo. Accumsan non ac</p>
</li>
<li class="sent">
    <img src="img/girl.jpg" alt="" />
    <p>Eget vivamus maecenas sit posuere, vivamus laoreet venenatis maecenas vel sed laoreet.</p>
</li>
<li class="replies">
    <img src="img/girl1.jpg" alt="" />
    <p>Praesent amet hac et, ante totam, lacus ante magna. Nec aut nibh, fusce leo. Accumsan non ac</p>
</li>
<li class="sent">
    <img src="img/girl.jpg" alt="" />
    <p>Eget vivamus maecenas sit posuere, vivamus laoreet venenatis maecenas vel sed laoreet.</p>
</li>
<li class="replies">
    <img src="img/girl1.jpg" alt="" />
    <p>Praesent amet hac et, ante totam, lacus ante magna. Nec aut nibh, fusce leo. Accumsan non ac</p>
</li>
<li class="sent">
    <img src="img/girl.jpg" alt="" />
    <p>Eget vivamus maecenas sit posuere, vivamus laoreet venenatis maecenas vel sed laoreet.</p>
</li>
<li class="replies">
    <img src="img/girl1.jpg" alt="" />
    <p>Praesent amet hac et, ante totam, lacus ante magna. Nec aut nibh, fusce leo. Accumsan non ac</p>
</li>
                            <li class="sent">
                                <img src="img/girl.jpg" alt="" />
                                <p>Nonummy sapien rhoncus ac id metus, massa consequat suscipit, delectus orci et amet sapien turpis.</p>
                            </li>
                        <li class="replies">
                            <img src="img/girl1.jpg" alt="" />
                            <p>ok</p>
                        </li>
                           
                        </ul>
                    </div>
                    <div class="message-input">
                        <div class="wrap">
                            <input type="text" placeholder="Write your message..." />
                            <button class="submit">
                                <i class="fa fa-paper-plane" aria-hidden="true"></i>
                            </button>
                        </div>
                    </div>
                    </div>
                    </div>
                </div>
                <!-- end content -->
                <!-- footer -->
                <div class="footer">
                    <p>Copyright © 2018 | Designed by Thuong Ho</p>
                </div>
                <!-- end footer -->

        </div>
    </div>
</body>

</html>